export { FeatureEventsModule } from './lib/feature-events.module';
export { EventAdapter } from './lib/event.adapter';
export { EventFeedItem } from './lib/models/event-feed-item.model';
export { SortOptions } from './lib/enums/sorting.enum';
export * from './lib/models/event.model';
export { EventFeedCardComponent } from './lib/components/event-feed-card/event-feed-card.component';
export { EventForYouCardComponent } from './lib/components/event-for-you-card/event-for-you-card.component';
export { EVENTS_MODULE_INFO } from './lib/feature-events.module';
export { TextFormattingPipe } from './lib/pipes/text-formatting/text-formatting.pipe';
export { LocalEventStatus } from './lib/models/local-event-status';
